.header-search {
	
}

.header-search__form{
	position:relative;
}

.header-search__input {
	font-size: 16px;
	font-weight: 300;
	width: 100%;
	height:auto;
	font-family:'Open Sans','Arial','Sans-Serif';
	padding: 4px 37px 5px 15px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
	background: rgba(87, 35, 31, .5);
	color: #fff;
	transition: .3s ease;
	outline: none;
	border:0;
}
.header-search__input::-webkit-input-placeholder {
    color:#fff;
}

.header-search__input::-moz-placeholder {
    color:#fff;
}

.header-search__input::-ms-placeholder {
    color:#fff;
}

.header-search__input::placeholder {
    color:#fff;
}

.header-search__input:focus {
	box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
}

.header-search__submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 37px;
	height: 100%;
	cursor: pointer;
	background-color:transparent;
	background-image: url(assets/header-search/search.svg);
		background-repeat: repeat;
		background-position-x: 0%;
		background-position-y: 0%;
		background-size: auto auto;
	background-size: 53%;
	background-repeat: no-repeat;
	background-position: center;
	
	border:0;
}